Subject: Re: Network card driver problem (znb.o/tulip)

From: Kosta Todorovic <[email-masked]>
Date: Tue, 22 Mar 2005 11:18:11 +0400

> Kosta, Can you confrim that the tulip driver works for you on a 32bit system?

Just tried on 32bit mode and exactly the SAME thing happens with the
tulip driver as in 64bit mode.

Its very strange thought, for a few seconds there was traffic passing
through the card (icmp echo reply). The it stopped and would answer
anymore. I tried restarting the interface a few times but no joy.

When i checked with 'mii-tool -w' i keep showing the NIC trying to
autonegotiate and saying it Failed. Also i can see the card switching
back and forth from 10mbps to 100mbps.

I'm slightly confused ;)